{
  "LBL_PARKED": "IT_IT Parked",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DELIVERY_DATE": "IT_IT Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "IT_IT Packing Instructions",
  "LBL_STATUS": "IT_IT Status",
  "HDR_PACKING_NOTE": "IT_IT PACKING NOTE",
  "HDR_SCAN_NOTE": "IT_IT SCAN NOTE",
  "LBL_PACKING_NOTE": "IT_IT Packing Note",
  "TTL_UNSAVED_CHANGES": "IT_IT Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "IT_IT Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "IT_IT Product Code",
  "COL_SIZE": "IT_IT Size",
  "COL_DESC": "IT_IT Description",
  "COL_ORDERED": "IT_IT Ordered",
  "COL_PACKED": "IT_IT Packed",
  "COL_TO_DO": "IT_IT To do",
  "HDR_PRODUCTS": "IT_IT Products",
  "LBL_SHOW_PACKED": "IT_IT Show packed",
  "LBL_CONTAINERS": "IT_IT Containers",
  "BTN_ADD": "IT_IT Add",
  "BTN_PARK": "IT_IT Park",
  "BTN_PACK": "IT_IT Pack",
  "BTN_CLOSE_NOTE": "IT_IT Close Note",
  "LBL_WEIGHING_CATEGORY": "IT_IT Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "IT_IT No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "IT_IT Reweigh container",
  "TTL_PACKED_CONTAINER": "IT_IT Container already packed",
  "MSG_PACKED_CONTAINER": "IT_IT This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "IT_IT You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "IT_IT Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "IT_IT Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "IT_IT One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "IT_IT Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "IT_IT One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "IT_IT Products",
  "TTL_CLOSE_NOTE": "IT_IT Cancel note",
  "MSG_CLOSE_NOTE": "IT_IT No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "IT_IT Keep note",
  "MSG_DN_NOT_FOUND": "IT_IT Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "IT_IT This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "IT_IT Special Orders are not supported!",
  "MSG_DN_POSTPONED": "IT_IT Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "IT_IT Pre-packing notes are not supported!",
  "MSG_DN_PAST": "IT_IT Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "IT_IT Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "IT_IT This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "IT_IT The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "IT_IT Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "IT_IT Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "IT_IT Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "IT_IT Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "IT_IT Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "IT_IT Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "IT_IT Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "IT_IT Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "IT_IT Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "IT_IT Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "IT_IT You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "IT_IT Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "IT_IT Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "IT_IT The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "IT_IT Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "IT_IT Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "IT_IT Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "IT_IT Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "IT_IT Input employee ID",
  "LBL_EMPLOYEE_ID": "IT_IT Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "IT_IT Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "IT_IT Fill Container",
  "TTL_ADD_TO_LIST": "IT_IT Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "IT_IT Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "IT_IT Select Product",
  "LBL_STEP_SELECT_SIZE": "IT_IT Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "IT_IT Select Finishing Method",
  "BTN_NOT_IN_LIST": "IT_IT Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "IT_IT Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "IT_IT Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "IT_IT No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "IT_IT No finishing methods available!",
  "HDR_ADD_PRODUCTS": "IT_IT Add Products",
  "MSG_DELETE_CONTAINER": "IT_IT Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "IT_IT No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "IT_IT Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "IT_IT An error occurred. Product(s) could not be added to the Note. {{ error }}"
}